<?xml version="1.0" encoding="windows-1251" ?>

<game_dialogs>
   
	<dialog id="irbis_story">
		<dont_has_info>war_kvest_search_docs_for_irbis_start</dont_has_info>	
        	<phrase_list>
            		<phrase id="0">
                			<text>irbis_story_0</text>
					<next>1</next>
            		</phrase>
            		<phrase id="1">
                			<text>irbis_story_1</text>
					<next>2</next>
					<next>3</next>
					<next>4</next>
            		</phrase>
            		<phrase id="2">
                			<text>irbis_story_2</text>
					<give_info>war_kvest_search_docs_for_irbis_start</give_info>
            		</phrase>
            		<phrase id="3">
                			<text>irbis_story_3</text>
					<give_info>war_kvest_search_docs_for_irbis_start</give_info>
					<action>dialogs_jantar.give_items_for_quest</action>
            		</phrase>
            		<phrase id="4">
                			<text>irbis_story_31</text>
            		</phrase>
		</phrase_list>
	</dialog>
	


	<dialog id="irbis_story_back">
		<has_info>war_kvest_search_docs_for_irbis_start</has_info> 
		<has_info>esc_search_doc_5678_for_irbis_complete</has_info> 
		<dont_has_info>esc_kvest_search_docs_for_irbis_complete</dont_has_info>	
        	<phrase_list>
			<phrase id="0">
					<text>irbis_story_4</text>
					<give_info>esc_kvest_search_docs_for_irbis_complete</give_info>
					<next>1</next>
            		</phrase>
            		<phrase id="1">
                			<text>irbis_story_5</text>
					<action>dialogs_jantar.give_reward_for_quest</action>
		 			<next>2</next>
	              		<next>3</next>
            		</phrase>
            		<phrase id="2">
                			<text>irbis_story_6</text>
					<action>dialogs_jantar.give_proseva</action>
            		</phrase>
            		<phrase id="3">
                			<text>irbis_story_7</text>
            		</phrase>
		</phrase_list>
    	</dialog>
	

	<dialog id="irbis_kloun">
		<dont_has_info>jan_kloun_quest_start</dont_has_info>		
        	<phrase_list>
            		<phrase id="0">
                			<text>irbis_story_9</text>
					<next>1</next>
            		</phrase>
            		<phrase id="1">
                			<text>irbis_story_10</text>
		  			<next>2</next>
	              		<next>3</next>
	              		<next>4</next>
            		</phrase>
            		<phrase id="2">
                			<text>irbis_story_11</text>
					<give_info>jan_kloun_quest_start</give_info>
					<action>dialogs_jantar.jan_kloun_quest_spawn</action>
            		</phrase>
            		<phrase id="3">
                			<text>irbis_story_12</text>
					<give_info>jan_kloun_quest_start</give_info>
					<action>dialogs_jantar.jan_kloun_quest_wpn</action>
					<action>dialogs_jantar.jan_kloun_quest_spawn</action>
            		</phrase>
            		<phrase id="4">
                			<text>irbis_story_13</text>
					<action>dialogs_jantar.jan_kloun_quest_bomb</action>
					<give_info>jan_kloun_quest_start</give_info>
					<action>dialogs_jantar.jan_kloun_quest_spawn</action>
            		</phrase>
		</phrase_list>
	</dialog>
	
	<dialog id="irbis_kloun_back">
		<has_info>jan_kloun_quest_start</has_info> 
		<dont_has_info>jan_kloun_quest_end</dont_has_info>
		<precondition>dialogs_jantar.jan_kloun_quest_dead</precondition>		
		<phrase_list>
			<phrase id="0">
                		<text>irbis_story_15</text>
				<next>1</next>
				<give_info>jan_kloun_quest_end</give_info>
            	</phrase>
            	<phrase id="1">
                		<text>irbis_story_16</text>
				<action>dialogs_jantar.jan_kloun_quest_reward</action>
            	</phrase>
		</phrase_list>
    	</dialog>

</game_dialogs>   